Installing Project Spree : Starting Error

Hey,

starting the server for the project spree brings following error.
Anyone some ideas? Thanks

./script/server
=> Booting Mongrel
=> Rails 2.3.8 application starting on http://0.0.0.0:3000
/System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/ruby/
1.8/fileutils.rb:243:in `mkdir': Permission denied - /Users/Mark/Rails/
spree/mystore/tmp (Errno::EACCES)
  from /System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/
ruby/1.8/fileutils.rb:243:in `fu_mkdir'
  from /System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/
ruby/1.8/fileutils.rb:217:in `mkdir_p'
  from /System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/
ruby/1.8/fileutils.rb:215:in `reverse_each'
  from /System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/
ruby/1.8/fileutils.rb:215:in `mkdir_p'
  from /System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/
ruby/1.8/fileutils.rb:201:in `each'
  from /System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/
ruby/1.8/fileutils.rb:201:in `mkdir_p'
  from /Library/Ruby/Gems/1.8/gems/rails-2.3.8/lib/commands/server.rb:
58
  from /Library/Ruby/Gems/1.8/gems/rails-2.3.8/lib/commands/server.rb:
57:in `each'
  from /Library/Ruby/Gems/1.8/gems/rails-2.3.8/lib/commands/server.rb:
57
  from /Library/Ruby/Site/1.8/rubygems/custom_require.rb:31:in
`gem_original_require'
  from /Library/Ruby/Site/1.8/rubygems/custom_require.rb:31:in
`require'
  from ./script/server:3

What isn't clear about "permission denied"?

:slight_smile: okay. you are right.
thank you